Skip to main content

Ubuntu Linux Kernel Multiple Vulnerabilities

Last Update Date: 28 Sep 2023 Release Date: 5 Sep 2023 4615 Views

RISK: Medium Risk

TYPE: Operating Systems - Linux

TYPE: Linux

Multiple vulnerabilities were identified in Ubuntu Products. A remote attacker could exploit some of these vulnerabilities to trigger data manipulation, denial of service condition, remote code execution, security restriction bypass and sensitive information disclosure on the targeted system.

 

[Updated on 2023-09-06] 

Updated Impact, Solutions and Related Links.

 

[Updated on 2023-09-07] 

Updated System / Technologies affected, Solutions, Vulnerability Identifier and Related Links.

 

[Updated on 2023-09-12] 

Updated Solutions and Related Links.

 

[Updated on 2023-09-19] 

Updated Solutions and Related Links.

 

[Updated on 2023-09-21] 

Updated Solutions, Vulnerability Identifier and Related Links.
 

[Updated on 2023-09-28] 

Updated System / Technologies affected, Solutions, and Related Links.


Impact

  • Denial of Service
  • Remote Code Execution
  • Information Disclosure
  • Data Manipulation
  • Security Restriction Bypass

System / Technologies affected

  • Ubuntu 14.04 ESM
  • Ubuntu 16.04
  • Ubuntu 16.04 ESM
  • Ubuntu 18.04
  • Ubuntu 18.04 ESM
  • Ubuntu 20.04
  • Ubuntu 20.04 LTS
  • Ubuntu 22.04 LTS
  • Ubuntu 23.04

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:


Vulnerability Identifier


Source


Related Link